<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head>
<!-- This file was converted to xhtml by Writer2xhtml ver. 0.9.2. See http://www.hj-gym.dk/~hj/writer2latex for more info. --><title>Creating Metadata</title>

<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<link href="http://purl.org/dc/elements/1.1/" rel="schema.DC" />
<meta content="Jens Mittelbach" name="DC.creator" />
<meta content="2008-12-18T16:06:32.59" name="DC.date" />
<link rel="stylesheet" href="../help.css" charset="utf-8" type="text/css" />
</head>
<body>
<h1 id="toc0">Creating Metadata</h1>
<p>In the <em>Metadata Editor</em> view, the following baseline metadata can be
attached with TextGrid objects:
<!-- can be augmented with the following baseline metadata:--></p>
<ol>
<li>names
of agents and their roles (author, contributor, editor, illustrator,
translator, providing institution, other) (repeatable element), </li>
<li>object title, </li>
<li>date or date range of object, </li>
<li>text type of object. </li>
</ol>
<div class="frameFrame" id="Rahmen17Cframe">
<div> <img alt="Grafik1" class="frameGraphics" id="Grafik17Cgraphics" src="createMetadata-img1.png" /></div>
<p class="Figure">Figure: Metadata Editor view</p>
</div>
<p>The <em>Agent</em> element is a repeatable
metadata element. Add further agents by clicking on the <em>Add
New Agent</em> button. Type in the agent’s name and select the
appropriate role for the agent in the respective dropdown menu <em>Role</em>.</p>
<p class="NoteP"><span class="Note">Note:</span>
Personal names should be typed in the form <em>surname, first
name middle name</em>.</p>
<p>The <em>Title</em> element should be used for the
title and subtitle(s) of the object. </p>
<p>You can specify dates or date ranges for an object. The first
date field <em>Approx Date</em>
in can be used for non-standard date specifications or text strings
(e.g. “The Ides of March”). This field is optional. The second date
field is mandatory. At least a year must be specified as a four-digit
number. </p>
<p>Click on the button <em>Switch to Date Range</em>
for date range fields. Again, the optional first and third date fields (<em>Not
before</em>, <em>Not After</em>) are for
non-standard date specifications or text strings whereas the mandatory <em>Approximate
Gregorian Date</em> fields need to contain at least four numerals
specifying a year.</p>
<p class="NoteP"><span class="Note">Note:</span>
Possible values for <em>Approximate Gregorian Date</em>
fields:</p>
<ul>
<li>year (four digits)-month (two digits)-day (two digits),
e.g. 2009-01-21; </li>
<li>year (four digits)-month (two digits), e.g. 2009-01; </li>
<li>year (four digits), e.g. 2009. </li>
</ul>
<p>The <em>Type</em> element should be used for
indicating the text class or text type of the object.</p>
<p class="NoteP"><span class="Note">Note:</span>
The elements <em>Agent</em>, <em>Title</em>
and <em>Type</em> are auto-complete fields. Type in some
characters to obtain auto-complete suggestions, then select an
appropriate suggestion by double-clicking or using the cursor and return
keys<!--:--></p>
<div class="frameFrame" id="Rahmen18Cframe">
<div> <img alt="Auto-complete feature" class="frameGraphics" id="Grafik17Cgraphics" src="createMetadata-img2.png" /></div>
<p class="Figure">Figure: Auto-complete feature</p>
</div>
<p>After completing all required metadata the record set can be
saved by clicking on the <em>Save</em> button at the
bottom of the <em>Metadata Editor</em> view.</p>
<h2>Related Topics</h2>
<ul class="relatedList">
<li><a href="../projectManagement/managingResources.html">Managing
(Adding, Copying, Publishing) Resources in a Project</a>&nbsp;</li>
</ul>
<p> </p>
</body></html>